namespace CashLineERP.Application.Procurement;

public interface IPurchaseOrderRepository
{
    IReadOnlyCollection<PurchaseOrderDetailView> GetPurchaseOrders();

    PurchaseOrderDetailView? GetPurchaseOrder(long purchaseOrderId);
}
